## ros-humble-urdf-parser-plugin 2.6.0

=== debian/changelog ===
ros-humble-urdf-parser-plugin (2.6.0-2bookworm) bookworm; urgency=high

  * Install headers to include/${PROJECT_NAME} (#31 <https://github.com/ros2/urdf/issues/31>)
  * Contributors: Shane Loretz

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-humble-urdf-parser-plugin (2.5.3-2bookworm) bookworm; urgency=high

  * Add linter tests and fix errors (#30 <https://github.com/ros2/urdf/issues/30>)
  * Contributors: Jacob Perron

 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 12 Jan 2022 16:00:00 -0000

ros-humble-urdf-parser-plugin (2.5.2-2bookworm) bookworm; urgency=high

  * Export urdfdom_headers as urdf_parser_plugin dependency. (#25 <https://github.com/ros2/urdf/issues/25>)
  * Contributors: Michel Hidalgo

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 11 May 2021 16:00:00 -0000

ros-humble-urdf-parser-plugin (2.5.1-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-humble-urdf-parser-plugin (2.5.0-2bookworm) bookworm; urgency=high

  * Make urdf plugable and revive urdf_parser_plugin (#13 <https://github.com/ros2/urdf/issues/13>)
  * Contributors: Shane Loretz

 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 04 Oct 2020 16:00:00 -0000

ros-humble-urdf-parser-plugin (2.1.0-2bookworm) bookworm; urgency=high

  * Update project URLs (#2 <https://github.com/ros2/urdf/issues/2>)
  * Contributors: Mikael Arguedas

 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 24 Jun 2018 16:00:00 -0000

ros-humble-urdf-parser-plugin (2.0.0-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 07 Dec 2017 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.12.12-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 07 Nov 2017 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.12.11-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 26 Jun 2017 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.12.10-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 23 Jun 2017 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.12.9-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 25 Apr 2017 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.12.8-2bookworm) bookworm; urgency=high

  * add Chris and Shane as maintainers (#184 <https://github.com/ros/robot_model/issues/184>)
  * Contributors: William Woodall

 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 26 Mar 2017 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.12.7-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 25 Jan 2017 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.12.6-2bookworm) bookworm; urgency=high

  * Now using ``urdf::*ShredPtr`` instead of ``boost::shared_ptr`` (#144 <https://github.com/ros/robot_model/issues/144>)
  * Contributors: Jochen Sprickerhof

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 03 Jan 2017 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.12.5-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 26 Oct 2016 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.12.4-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 22 Aug 2016 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.12.3-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 09 Jun 2016 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.12.2-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 11 Apr 2016 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.12.1-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 09 Apr 2016 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.11.8-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 10 Sep 2015 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.11.7-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 21 Apr 2015 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.11.6-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 29 Nov 2014 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.11.5-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 23 Jul 2014 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.11.4-2bookworm) bookworm; urgency=high

  * moving to new dependency for urdfdom and urdfdom_headers. https://github.com/ros/rosdistro/issues/4633
  * Contributors: Tully Foote

 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 06 Jul 2014 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.11.3-2bookworm) bookworm; urgency=high

  * update usage of urdfdom_headers for indigo/trusty
  * Contributors: William Woodall

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 23 Jun 2014 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.11.2-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 21 Mar 2014 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.11.1-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 19 Mar 2014 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.11.0-2bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 20 Feb 2014 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.10.18-2bookworm) bookworm; urgency=high

  * add DEPENDS for kdl_parser
  * Contributors: Ioan Sucan

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 03 Dec 2013 16:00:00 -0000

ros-humble-urdf-parser-plugin (1.10.16-2bookworm) bookworm; urgency=high




