=== debian/control ===
Source: ros-humble-urdf-parser-plugin
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-ros, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-urdfdom-headers, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-urdf-parser-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-urdfdom-headers, ros-humble-ros-workspace
Description: This package contains a C++ base class for URDF parsers.
